.u-section-1 .u-sheet-1 {
  min-height: 2406px;
}

.u-section-1 .u-image-1 {
  width: 316px;
  height: 496px;
  margin: 9px auto 0 69px;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 379px;
  margin: -437px 138px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 474px;
  height: 453px;
  margin: 78px 138px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 335px;
  height: 464px;
  margin: -453px auto 0 97px;
}

.u-section-1 .u-image-5 {
  width: 416px;
  height: 659px;
  margin: 33px auto 0 74px;
}

.u-section-1 .u-image-6 {
  width: 474px;
  height: 659px;
  margin: -659px 138px 0 auto;
}

.u-section-1 .u-image-7 {
  width: 416px;
  height: 597px;
  margin: 19px auto 0 74px;
}

.u-section-1 .u-image-8 {
  width: 493px;
  height: 597px;
  margin: -597px 119px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 19px auto 33px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2386px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 359px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-right: 66px;
  }

  .u-section-1 .u-image-6 {
    margin-right: 66px;
  }

  .u-section-1 .u-image-8 {
    margin-right: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 24px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 226px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 325px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -325px;
    margin-left: 5px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 539px;
    margin-left: 0;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
    height: 473px;
    margin-top: -539px;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
    height: 488px;
    margin-left: 0;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
    height: 412px;
    margin-top: -488px;
    margin-right: 0;
  }
}